> ## Documentation Index
> Fetch the complete documentation index at: https://docs.corebanq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete recipient

> Delete a recipient



## OpenAPI

````yaml delete /v1/recipients/{id}
openapi: 3.0.0
info:
  title: Recipients API
  version: 1.0.0
  description: API for managing payment recipients
servers: []
security:
  - bearerAuth: []
tags:
  - name: Recipients
    description: Payment recipient operations
paths:
  /v1/recipients/{id}:
    delete:
      tags:
        - Recipients
      summary: Delete recipient
      description: Delete a recipient
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Recipient deleted successfully
        '404':
          description: Recipient not found
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````